/*
Theme Name: CHPA Annual Report
Theme URI: https://www.chpa.org
Version: 1.0
Description: A custom child theme for CHPA based on Beaver Builder. 
Author: Yoko Co
Author URI: https://www.yokoco.com
template: bb-theme
*/

@import url("base.css");


/*****************************************************************************/
/******************************* THE BASICS **********************************/
/*****************************************************************************/

/* Set your maximum container width here. Only use the customizer width to set the width for the header */

.fl-page-content .container {
	max-width: 1100px; 
}

/* Set this to the same as you set the content width in the customizer. */

.max-fix .fl-row-fixed-width {
	max-width: 1600px; 	
}


/* Define default accent background colors. */

.bg1 {
	background-color: #14293D; 
}

.bg2 {
	background-color: #D0603A; 
}

/* How to size page banners without a featured image. */

.no-featured-image .banner-title .fl-row-content-wrap {
	padding-top: 50px; 
}

/* Define button styles. */
.fl-page-content button,
.fl-page-content .button,
.fl-page-content .fl-button {
	display: inline-block;
}

.fl-page button,
.fl-page .button,
a.button,
.fl-page input[type=button],
.fl-page input[type=submit],
.fl-page .fl-builder-content a.fl-button,
.fl-page .fl-builder-content a.fl-button:visited,
.fl-page .wp-block-button__link {
	border: 0px; 
	border-radius: 2px; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	padding: 18px 28px;
	text-decoration: none; 
  	-webkit-transition: background 0.5s; 
  	transition: background 0.5s;
	background-color: #35BEAD;
	color: #fff;
	text-transform: uppercase; 
	letter-spacing: 1px; 
	font-size: 14px; 
	font-weight: 600;
}

.fl-page button:hover,
.fl-page .button:hover,
a.button:hover,
.fl-page input[type=button]:hover,
.fl-page input[type=submit]:hover,
.fl-page .fl-builder-content a.fl-button:hover,
.fl-page .fl-builder-content a.fl-button:visited:hover,
.fl-page .wp-block-button__link:hover {
	color: #fff; 
	border: 0px; 
	background-color: #D0603A; 
}

.fl-page button:hover *,
.fl-page .button:hover *,
.fl-page input[type=button]:hover *,
.fl-page input[type=submit]:hover *,
.fl-page .fl-builder-content a.fl-button:hover *,
.fl-page .fl-builder-content a.fl-button:visited:hover *,
.fl-page .wp-block-button__link:hover * {
	color: #fff; 
}


.fl-page .ghost input[type=button],
.fl-page .ghost input[type=submit],
.fl-page .fl-builder-content .ghost a.fl-button,
.fl-page .fl-builder-content .ghost a.fl-button:visited,
.fl-page .wp-block-button__link.ghost {
	border: 2px solid #35BEAD;  
	border-radius: 2px; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	padding: 18px 28px;
	color: #35BEAD; 
	text-decoration: none; 
  	-webkit-transition: background 0.5s; 
  	transition: background 0.5s;
	background-color: rgba(255,255,255,0); 
}

.fl-page .ghost input[type=button] *,
.fl-page .ghost input[type=submit] *,
.fl-page .fl-builder-content .ghost a.fl-button *,
.fl-page .fl-builder-content .ghost a.fl-button:visited *,
.fl-page .wp-block-button__link.ghost * {
	color: #35BEAD;
}



.fl-page .ghost input[type=button]:hover,
.fl-page .ghost input[type=submit]:hover,
.fl-page .fl-builder-content .ghost a.fl-button:hover,
.fl-page .wp-block-button__link.ghost:hover { 
	border: 2px solid #D0603A;  
	background-color: #D0603A; 
}

.fl-page .ghost-button:hover *,
.fl-page .ghost input[type=button]:hover *,
.fl-page .ghost input[type=submit]:hover *,
.fl-page .fl-builder-content .ghost a.fl-button:hover *,
.fl-page .fl-builder-content .ghost a.fl-button:visited:hover *,
.fl-page .wp-block-button__link.ghost:hover * {
	color: #fff;
}

.ghost a.fl-button *, .ghost a.fl-button:visited * {
	color: #0074c8;
}


.ghost a.fl-button:hover * {
	color: #fff; 
}

.fl-page .alt-btn input[type=button],
.fl-page .alt-btn input[type=submit],
.fl-page .fl-builder-content .alt-btn a.fl-button,
.fl-page .fl-builder-content .alt-btn a.fl-button:visited,
.fl-page .wp-block-button__link.alt-btn {
	border-radius: 2px; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	padding: 18px 28px;
	color: #d0603a; 
	text-decoration: none; 
	  -webkit-transition: background 0.5s; 
	  transition: background 0.5s;
	background-color: #d0603a; 
}

.fl-page .alt-btn input[type=button] *,
.fl-page .alt-btn input[type=submit] *,
.fl-page .fl-builder-content .alt-btn a.fl-button *,
.fl-page .fl-builder-content .alt-btn a.fl-button:visited *,
.fl-page .wp-block-button__link.alt-btn * {
	color: #fff;
}



.fl-page .alt-btn input[type=button]:hover,
.fl-page .alt-btn input[type=submit]:hover,
.fl-page .fl-builder-content .alt-btn a.fl-button:hover,
.fl-page .wp-block-button__link.alt-btn:hover { 
	background-color: #14293d; 
}

.fl-page .alt-btn-button:hover *,
.fl-page .alt-btn input[type=button]:hover *,
.fl-page .alt-btn input[type=submit]:hover *,
.fl-page .fl-builder-content .alt-btn a.fl-button:hover *,
.fl-page .fl-builder-content .alt-btn a.fl-button:visited:hover *,
.fl-page .wp-block-button__link.alt-btn:hover * {
	color: #fff;
}

.alt-btn a.fl-button *, .alt-btn a.fl-button:visited * {
	color: #fff;
}


.alt-btn a.fl-button:hover * {
	color: #fff; 
}



.wp-block-button__link {
	margin-top: 10px; 
}

.fl-page-nav-search {
	display: inline-block;
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav ul.sub-menu li {
    border-top: 1px solid rgba(150,200,255,0.1);
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse ul.sub-menu li a {
    color: #f9823a;
}

/*****************************************************************************/
/********************************* HEADER ************************************/
/*****************************************************************************/

.fl-page-bar {
	border-bottom: 1px solid rgba(255,255,255,0.07); 
	padding: 4px 0px; 
}

.fl-page-header-primary {
	position: relative; 
	z-index: 99; 
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom: 0px; 
}

.fl-page-bar .fl-social-icons i.fas, .fl-page-bar .fl-social-icons i.fab {
	margin-right: 2px; 
}

.fl-page-nav-search form {
	background-color: #fff; 
}

.fl-page-nav-search form input.fl-search-input {
	border-color: #ddd; 
	background-color: #fff; 
	color: #333!important; 
}

.custom-subtitle h3 {
	font-weight: 400; 
}

.mobile-nav-search {
	margin-top: 10px; 
}

.mobile-nav-search label {
	width: 82%; 
	display: block; 
	float: left; 
}
.mobile-nav-search input[type=search] {
	
}

.mobile-nav-search button {
	background: rgba(0,0,0,0);
	padding: 6px 20px; 
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-of-type {
	border: 0px; 
}

.fl-page-nav .navbar-toggle .fa-bars:before {
    content: "\e92b";
    font-family: 'linearicons' !important;
}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle {
	font-size: 36px; 
	line-height: 36px; 
}

.fl-page-nav-right.fl-page-header-fixed.fl-page-header.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle, .fl-page-header-fixed.fl-page-header.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle {
	top: 6px; 
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse {
	box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
}

.slash img, img.slash {
	max-width: 30px!important; 
}

.img-rounded img, img.img-rounded {
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

form.search-form {
	margin: 10px;
	display: inline-flex;
}

/*****************************************************************************/
/********************************* FOOTER ************************************/ 
/*****************************************************************************/

.footer-main .fl-row-content-wrap .menu .fl-has-submenu .sub-menu {
	display: none; 
}

.footer-main .fl-menu-toggle {
	display: none; 
}

.footer-main {	
	font-size: 15px; 
}

.footer-sub {
	font-size: 13px; 
}

.footer-main .menu a {
	padding: 10px 10px 5px 0px; 
	font-size: 15px; 
}

.footer-main a:hover {
	text-decoration: underline; 
}



/*****************************************************************************/
/******************************* COMPONENTS **********************************/
/*****************************************************************************/

.larger {
	font-size: 23px; 
}

.shadow-text {
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

.fl-number-text .fl-number-string {
	font-weight: 700; 
	font-size: 50px; 
}

.fl-number-text .fl-number-after-text {
	text-transform: uppercase; 
	font-weight: 600; 
	font-size: 12px;  
	letter-spacing: 1px; 
}

blockquote, .fl-page .fl-content .wp-block-quote {
	padding: 20px; 
	border: 4px solid #eee; 
	border-left: 4px solid #eee; 
	font-size: 1.3em; 
}

.search-results .fl-post-feed-content {
	color: #888; 
}

.fl-post-feed-post {
	padding-bottom: 40px; 
}

.blog-sidebar .fl-widget + .fl-widget {
	border-top: 1px solid #ddd; 
	padding-top: 30px; 
}

h2.widgettitle {
	font-size: 21px; 
}

.widget_recent_entries li + li {
	margin-top: 15px; 
}

.widget_recent_entries .post-date {
	display: block; 
	font-size: 13px;
	opacity: 0.5; 
}

.post-meta-category, .post-meta-author, .fl-post-feed-meta {
	color: #888; 
}

.post-sharing {
	text-align: right; 
	color: #888; 
}

.preshare-text {
	display: inline; 
}

.addtoany_shortcode { 
	display: inline;
	margin-left: 10px; 
}

.breadcrumbs {
	font-size: 13px; 
	opacity: 0.5; 
}

.main-banner .fl-row-content-wrap {
    background-size: auto 90%;
}



.card-row h4 {
	margin-top: 0px; 
}

.card-row .fl-col-content {
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	margin: 0px 10px; 
	border-top: 4px solid #D0603A; 
}


.card-row .fl-icon-wrap, .card-row .fl-icon-wrap p {
	text-transform: uppercase; 
	font-size: 12px; 
	letter-spacing: 1px; 
	font-weight: 700; 
}

.card-row p {
	font-size: 15px; 
}

@media screen and (min-width: 1200px) {
		.main-banner h1 {
		font-size: 100px; 
			line-height: 130px; 
	}
}



.fl-post-grid .fl-post-grid-post {
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	border-top: 4px solid #D0603A; 
}

.fl-post-grid img {
}

.fl-post-grid-more {
	text-transform: uppercase; 
	font-size: 12px; 
	letter-spacing: 1px; 
	font-weight: 700; 
}

.fl-post-grid-content {
	padding-top: 10px; 
}

.fl-post-grid-post .fl-post-grid-image img, .aspect-fix .fl-post-image img, .aspect-fix .fl-photo-content img {
    width: 100%!important;
    height: 100%!important;
    left: 0;
    top: 0;
    object-fit: cover;
    position: absolute;
}

.fl-post-grid-post .fl-post-grid-image::after, .aspect-fix .fl-post-image::after, .aspect-fix .fl-photo-content::after {
    display: block;
    content: '';
    padding-bottom: 66%;
}

.fl-post-grid-post .fl-post-grid-image, .aspect-fix .fl-post-image, .aspect-fix .fl-photo-content {
    position: relative;
    display: block;
}


.home-triple-feature .fl-col-content {
	position: relative; 
}



.home-triple-feature .fl-col-content h3 {
	margin-top: 0px; 
    -webkit-transition: margin-top 200ms ease-in-out;
    -moz-transition: margin-top 200  ease-in-out;
    -o-transition: margin-top 200  ease-in-out;
    -ms-transition: margin-top 200ms  ease-in-out;
    transition: margin-top 200ms  ease-in-out;
}




.fl-builder-edit .home-triple-feature .home-triple-full-link {
	position: relative;  
	display: block; 
	width: auto; 
	height: auto; 
}




.home-triple-feature .home-triple-full-link {
	position: absolute; 
	top: 0; 
	left: 0;
	width: 100%; 
	height: 100%; 
	display: block; 
}


.home-triple-feature .fl-col-content:hover h3 {
	margin-top: -20px; 
}

.home-triple-feature .fl-col-bg-overlay .fl-module {
	position: initial; 
}

.fl-builder-edit .home-triple-feature .fl-col-bg-overlay .fl-module {
	position: relative; 
}

@media screen and (max-width: 767px) {
	.home-triple-feature .fl-col-content {
    	background-size: cover;
	}
	.home-triple-feature .fl-col-content:hover {
		background-size: cover; 
	}
}


/*****************************************************************************/
/**************************** CUSTOM POST TYPES ******************************/
/*****************************************************************************/

/* People */

.team-grid-title {
	margin-bottom: 20px; 
	opacity: 0.5; 
}

.bio-meta {
	opacity: 0.5; 
	font-weight: 400; 
}

.bio-meta h2, .bio-meta h3, .bio-meta h4, .bio-meta h5, .bio-meta h6 {
	font-weight: 400; 
}

/* Events */

.tribe-events-meta-group .tribe-events-single-section-title {
	font-size: 24px; 
}

.tribe-venue {
	font-weight: 700; 
}

.tribe-events-cal-links .tribe-events-button {
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #555; 
}

.tribe-events-page-title {
	text-align: left; 	
}

/*Podcasts */

.podcast-feed .fl-post-grid-post .podcast-image img {
	max-width: 300px;
}

.podcast-feed .fl-post-grid-post {
	background: rgba(0,0,0,0);
	border: none;
}

.podcast-text {
	padding-top: 5px!important;
}

/*****************************************************************************/
/********************************** FORMS ************************************/
/*****************************************************************************/

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-weight: 400; 
}

body .gform_wrapper ul li.gfield {
	margin-top: 20px;
}

.gform_wrapper {
    border: 1px solid #ddd;
    padding: 10px 18px 30px 32px;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin-top: 4px; 
}

/*****************************************************************************/
/****************************** MEDIA QUERIES ********************************/ 
/*****************************************************************************/

@media only screen and (max-width: 1100px) and (min-width: 992px) {
	
}



/****************************** IPAD LANDSCAPE ********************************/ 

@media only screen and (max-width: 1024px) {
	
}


/********************************* BB MEDIUM **********************************/ 

@media only screen and (max-width: 1024px) {
	.trans-banner .fl-row-content-wrap {
		margin-top: 0px; 
	}
}




/****************************** IPAD PORTRAIT ********************************/ 

@media only screen and (max-width: 769px) and (min-width: 768px) {
	
}



/******************************* SMARTPHONE **********************************/ 

@media only screen and (max-width: 767px) {
	h1 {font-size: 36px;}
	h2 {font-size: 24px;}
	h3 {font-size: 21px;}
	h4,h5,h6 {font-size: 18px;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		font-size: 29px; 
		line-height: 26px; 
		margin-top: 4px; 
	}
	.fl-page-header-primary .fl-logo-img {
		max-width: 240px; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav .navbar-toggle {
		top: 10px !important;
	}
	.footer-sub .fl-rich-text p {
		text-align: center; 
	}
	.fl-page-bar {display: none;}
	.post-sharing, .addtoany_shortcode {
		text-align: left; 
	}
	.addtoany_shortcode, .preshare-text {
		float: left; 
	}
}

/******************************* PRINT **********************************/ 

@media print {
	.fl-page-nav-wrap, .fl-page-bar-row, .footer-main, .footer-sub, .fl-page-header-content, .blog-sidebar, .fl-button-wrap, .post-sharing, .footer-cta-bar, #cookie-notice {
		display: none!important; 
	}
	.fl-col-small:not(.fl-col-small-full-width) {
		max-width: 100%!important; 
	}
	a[href]:after {
		display: none!important; 
		content: "";
	}
	.banner-title .fl-col-small:nth-of-type(2) {
		display: none!important;
	}
}